<!DOCTYPE html>
<html lang="en">
 
<head>
  <title>JR1.30 Login Form UI</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="stylesheet" href="https://cdn.rawgit.com/tonystar/bootstrap-float-label/v3.0.1/dist/bootstrap-float-label.min.css"/>
  
  <!-- Local css -->
  <link rel="stylesheet" href="style.css">
 
</head>
 
<body>
  <div class="container-fluid div-bg-color">
    <form id="form-login" action="#" method="post">
      <div class="row d-flex align-items-center min-vh-100">
        <div class="col-sm-4  bg-white text-center mx-auto my-0 jumbotron">
          <div class="mb-5">
            <h3 class="text-center">Sign In</h3>
          </div>
          <div>
            <div class="form-group">
              <input type="email" name="email" placeholder="Email address" id="inp-login-email"
                class="form-control rounded-pill" value="" autocomplete="email">
            </div>
            <div class="form-group">
              <input type="password" name="password" id="pwd-login-password" placeholder="Password"
                class="form-control rounded-pill" value="" autocomplete="inp-current-password">
            </div>
            <div class="text-left">
              <input type="checkbox" name="" id="">
              <label for="">Remember password</label>
            </div>
            <div class="form-group">
              <button class="btn btn-log font-weight-bold btn-block rounded-pill text-uppercase btn-primary">Sign in</button>
            </div>
          </div>
          <hr>
          <div>
            <button class="btn btn-block rounded-pill text-white btn-danger text-uppercase gg"><i class="fab fa-google"></i> 
              sign in with google</button>
          </div>
          <div class="mt-3">
            <button class="btn btn-block rounded-pill text-white btn-primary text-uppercase fb"><i class="fab fa-facebook-f"></i> 
              sign in with facebook</button>
          </div>
        </div>
      </div>
    </form>
  </div>
</body>
</html>